Bug 849501 - can not choose the install language freely ;if I ignore the bug and continue my install,the sreen will become black
can not choose the install language freely ;if I ignore the bug and continue ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-19 22:23 EDT by lnie
Modified: 2013-08-07 19:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 19:36:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lnie 2012-08-19 22:23:41 EDT
Description of problem:

when I push the down or up key quickly to choose the language I want ,an error will occur
Version-Release number of selected component (if applicable):

f18 TC3 x86-64 
How reproducible:
everytime

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 lnie 2012-08-19 23:01:19 EDT
(In reply to comment #0)
> Description of problem:
> 
> when I push the down or up key quickly to choose the language I want ,an
> error will occur
> Version-Release number of selected component (if applicable):
> 
> f18 TC3 x86-64 
> How reproducible:
> everytime
> 
> Steps to Reproduce:
> 1.
> 2.
> 3.
>   
> Actual results:
> 
> 
> Expected results:
> 
> 
> Additional info:
Comment 2 Chris Lumens 2012-08-20 09:00:40 EDT
Please attach the complete /tmp/anaconda-tb-* file to this bug report.

Note You need to log in before you can comment on or make changes to this bug.